Subject: where's control-o?
From: David Starks-Browning <[email-masked]>
To: Tye Zdrojewski <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 May 2002 16:57:40 +0100

On Monday 13 May 02, Tye Zdrojewski writes:
> Hello,
> 
> It appears that control-o is not reaching the shell through either the
> console nor rxvt.  It seems like it is being caught by Windows.  This
> is in-and-of-itself not such a big deal.  But if I'm using rxvt and hit
> control-o while in a telnet session, the rxvt window is *toast*.  I did
> this by accident a few times, and lost a few telnet sessions, due to my
> frequent use of C-p and bad aim!  

This has been discussed in the mailing list archives.  You should find
a workaround there.  I plan to add something to the FAQ about this.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/